Package org.codehaus.groovy.antlr.java

# Class Java2GroovyMain

java.lang.Object
org.codehaus.groovy.antlr.java.Java2GroovyMain

public class Java2GroovyMain extends Object

## Constructor Summary

Constructors
Constructor
Description
`Java2GroovyMain()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Java2GroovyMain

public Java2GroovyMain()

## Method Details

### main

public static void main(String[] args)